{% extends 'base.html.twig' %}
{% block title %}User{% endblock %}
{% block body %}

    <div class="example-wrapper">
        {{ form_start(form) }}
        {{ form_widget(form) }}
        {{ form_end(form) }}
    </div>
{% endblock %}